Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 477056 - ISE generated when creating Kickstart Profile
Summary: ISE generated when creating Kickstart Profile
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Spacewalk
Classification: Community
Component: WebUI
Version: 0.4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike McCune
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On:
Blocks: space04 swcobbler
TreeView+ depends on / blocked
 
Reported: 2008-12-18 21:12 UTC by Brad Buckingham
Modified: 2012-03-06 08:57 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-01-22 16:31:20 UTC


Attachments (Terms of Use)
ISE details (deleted)
2008-12-18 21:12 UTC, Brad Buckingham
no flags Details

Description Brad Buckingham 2008-12-18 21:12:36 UTC
Created attachment 327365 [details]
ISE details

Description of problem:

Attempting to create a Kickstart Profile on a server that currently has 0 kickstart profiles, but where 1 cobbler profile exists, generates an ISE.

Version-Release number of selected component (if applicable):
This behavior was observed with Spacewalk code from git master as of Dec 18 and using cobbler-1.3.4-1.

Steps to Reproduce:
1. make sure there are no profiles currently on spacewalk (e.g. Systems->Kickstart->Profiles).  If there are existing profiles, delete them.
2. create a cobbler profile
3. attempt to create a KS profile from spacewalk UI (Systems->Kickstart->Profiles->Create New)
  
Actual results:

ISE generated.  ISE details in attachment.

Expected results:

KS profile created

Additional info:


Note You need to log in before you can comment on or make changes to this bug.